<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="styles/fonts.css">
    <link rel="stylesheet" href="styles/main.css">
    <title>Table first</title>
</head>
<body>
   <table>
        <tr>
            <th rowspan="2" class="p-p-padding">
            <span class="choose-your-styles">Choose your</span>
            <span class="p-p-styles">pricing plan</span>
            </th>
            <th class="standart-styles cell-th-top">standard</th>
            <th class="ultimate-styles cell-th-top">ultimate</th>
            <th class="premium-styles cell-th-top">premium</th>
        </tr>
        <tr>
            <th class="th-price"><span class="price">$17</span>per month</th>
            <th class="th-price"><span class="price">$37</span>per month</th>
            <th class="th-price"><span class="price">$97</span>per month</th>
        </tr>
       <tr class="bg-light-grey">
           <td><i class="cell-icon fas fa-archive"></i>Storage </td>
           <td>500GB Storage </td>
           <td>1000GB Storage </td>
           <td>2000GB Storage </td>
       </tr>
       <tr class="bg-grey">
           <td>
           <i class="cell-icon fas fa-cloud-upload-alt"></i>Bandwidth</td>
           <td colspan="2">limited</td>
           <td>unlimited</td>
       </tr>
       <tr class="bg-light-grey">
           <td>
           <i class="cell-icon fas fa-envelope"></i>Email</td>
           <td>25 emails</td>
           <td>45 emails</td>
           <td>65 emails</td>
       </tr>
       <tr class="bg-grey">
           <td>
           <i class="cell-icon far fa-life-ring"></i>support</td>
           <td colspan="3">24/7 support</td>
       </tr>
       <tr class="bg-light-grey">
           <td>
           <i class="cell-icon fas fa-cube"></i>products</td>
           <td>20 products</td>
           <td>30 products</td>
           <td>60 products</td>
       </tr>
       <tr class="bg-grey">
           <td>
           <i class="cell-icon fas fa-users"></i>users</td>
           <td>1 user</td>
           <td>10 users</td>
           <td>15 users</td>
       </tr>
       <tr>
           <td class="cell-btn-contact"><a href="" class="btn btn-1">contact us</a></td>
           <td class="cell-btn"><a href="" class="btn btn-2">buy now</a></td>
           <td class="cell-btn"><a href="" class="btn btn-3">buy now</a></td>
           <td class="cell-btn"><a href="" class="btn btn-4">buy now</a></td>
       </tr>
   </table>
</body>
</html>
